@charset "UTF-8";
/* CSS Document */

body {
    margin: 0;
    padding: 0;
	font-family: Arial,serif;
}

h1, h2, h3, h4, p, a {
	margin:0;
	padding:0;
	}
h1 {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 10px;
}

#main {
    margin: 0 auto;
    width: 1200px;
}
#menu {
    background: url("../images/bkg_menu.jpg") repeat-x scroll 0 0 transparent;
    height: 58px;
    padding-left: 400px;
    text-align: center;
}
#container {
    padding-bottom: 100px;
}
#main_container {
    background: url("../images/base2.jpg") no-repeat scroll 0 -60px transparent;
    height: 800px;
    padding-bottom: 100px;
}

.butt {
    font-size: 0;
}
#home_butt{
	background: url("../images/butt_home.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 58px;
    width: 159px;
}
#home_butt:hover {
    background: url("../images/butt_home_h.jpg") no-repeat scroll 0 0 transparent;
}
#chisono_butt{
	background: url("../images/butt_chisono.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 58px;
    width: 145px;
}
#chisono_butt:hover {
    background: url("../images/butt_chisono_h.jpg") no-repeat scroll 0 0 transparent;
}
#servizi_butt{
	background: url("../images/butt_servizi.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 58px;
    width: 146px;
}
#servizi_butt:hover {
    background: url("../images/butt_servizi_h.jpg") no-repeat scroll 0 0 transparent;
}
#reference_butt{
	background: url("../images/butt_reference.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 58px;
    width: 145px;
}
#reference_butt:hover {
    background: url("../images/butt_reference_h.jpg") no-repeat scroll 0 0 transparent;
}
#contatti_butt{
	background: url("../images/butt_contatti.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 58px;
    width: 169px;
}
#contatti_butt:hover {
    background: url("../images/butt_contatti_h.jpg") no-repeat scroll 0 0 transparent;
}

#head_container {
    float: left;
    height: 100px;
    width: 100%;
}
#form_container {
    float: left;
    height: 462px;
    width: 100%;
} 
#servizi_container {
    background: url("../images/img5.jpg") repeat-x scroll 0 bottom transparent;
    float: left;
    height: 206px;
    width: 100%;
}
#logo {
    background: url("../images/logo_danilo2.png") no-repeat scroll 29px 5px transparent;
    float: left;
    font-size: 0;
    height: 100px;
    width: 360px;
}
#slogan {
    color: #FF0000;
    float: left;
    font-size: 24px;
    font-style: oblique;
    line-height: 163px;
    padding-left: 50px;
}
#form_box {
    border: 12px solid #FFFFFF;
    margin: 40px;
    padding: 20px;
}
#form_box p{
    margin-bottom: 20px;
}
#form_box_sx {
    color: #555555;
    float: left;
    height: 320px;
    margin-right: 20px;
    width: 315px;
}
#form_box_dx {
    color: #555555;
    font-size: 12px;
}